[问题]我该用哪个内核

为当前最终发行版之前的所有版本提供支持
回复
haonan
帖子: 43
注册时间: 2006-09-04 20:56
送出感谢: 0
接收感谢: 0

[问题]我该用哪个内核

#1

帖子 haonan » 2006-09-10 11:02

我的cpu是a64 3000+,能用哪个内核呢?
slwy
帖子: 12
注册时间: 2006-03-29 18:11
送出感谢: 0
接收感谢: 0

#2

帖子 slwy » 2006-09-10 23:44

我的也是,开始下了个amd64 desktop装了后,问题多多,后来又装了x86的一切正常,升级内核时选K7就行了
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#3

帖子 glade » 2006-09-11 1:12

装个386的好了,64位的软件比较少
gzd900
帖子: 176
注册时间: 2005-12-14 4:37
来自: 十堰
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 gzd900 » 2006-09-11 6:07

sudo apt-get install linux-k7
安装这个,K7的,我的3000+用的就是这个。CPU64位不代表你其它硬件也是支持64位。这个K7就是专门给AMD的CPU用的。
回复

回到 “老旧版本支持”